<div class="row">

    <!-- account-per-country -->
    <div class="col-6">
        <app-account-per-country-chart></app-account-per-country-chart>
    </div>
     <!-- end account-per-country -->

    <!-- account-per-date -->
    <div class="col-6">
        <app-account-per-date-chart></app-account-per-date-chart>
    </div>
     <!-- end account-per-date -->

    <!-- account-repartition -->
    <div class="col-6 mt-2">
        <app-account-per-activity-area></app-account-per-activity-area>
    </div>
     <!-- end account-repartition -->

    <!-- account-per-advice -->
    <div class="col-6 mt-2">
        <app-account-per-advice-chart></app-account-per-advice-chart>
    </div>
     <!-- end account-per-advice -->

    <!-- account-per-activity-area -->
    <div class="col-6 mt-2">
        <app-account-repartition-chart></app-account-repartition-chart>
    </div>
     <!-- end account-per-activity-area -->

    <!-- account-per-activity-area -->
    <div class="col-6 mt-2">
   
    </div>
     <!-- end account-per-activity-area -->

    <!-- account-top-list PP -->
    <div class="col-6 mt-2">
        <app-account-top-list [accountType]="'PP'"></app-account-top-list>
    </div>
     <!-- end account-top-list PP -->

    <!-- account-top-list PM -->
    <div class="col-6 mt-2">
        <app-account-top-list [accountType]="'PM'"></app-account-top-list>
    </div>
     <!-- end account-top-list PM -->
     
</div>
